<script setup lang="ts">
import type { ExperimentRecord } from '../types'
interface Props {
  experiment_id?: string
}

defineProps<Props>()

const detail = $ref(inject<ExperimentRecord>('detail'))
</script>

<template>
  <template v-if="detail && experiment_id"> </template>
  <el-empty description="暂无数据" v-else />
</template>
